<%# read more: https://github.com/wix-private/fed-handbook/blob/master/CONFIGURATION_TEMPLATES.md#erb-template-engine %>

{
  "moduleId": "{%PROJECT_NAME%}",
  "mainPageComponentId": "{%projectName%}-lazy-component-id",
  "pageComponents": [
    {
      "pageComponentId": "{%projectName%}-lazy-component-id",
      "pageComponentName": "{%projectName%}-lazy-component-id",
      "route": "{%projectName%}"
    }
  ],
  "config": {
    "topology": {
      "staticsUrl": "<%= static_url('com.wixpress.{%projectName%}') %>"
    }
  },
  "bundles": [
    {
      "file": "<%= static_url('com.wixpress.{%projectName%}') %>{%projectName%}-module.bundle.min.js",
      "debugFile": "<%= static_url('com.wixpress.{%projectName%}') %>{%projectName%}-module.bundle.js"
    }
  ]
}
